/********** ZAKLAD ***********************************************************/
body {font: 11px arial, helvetica, tahoma; color: #666666; text-align: center; margin: 0; padding: 10px 0 0 0;}

#main {width:1155px;/*width: 973px;*/ margin: 0 auto 0 auto; text-align: left;}
#zaklad {float:left; width: 973px; text-align: left;}
#hlavicka {width: 972px;}
#obsah {width: 943px; padding: 0 15px 10px 14px; background-color: #fff;}

.noSky {width: 973px !important;}

#bottom {width: 970px; text-align: center;}
#bottom .bottom_text {float: left; width: 700px; padding: 15px 0 0 140px;}
#bottom .bottom_text span { font-size: 12px; font-weight: bold; margin-right: 5px;}
#bottom .bottom_text a:hover { color: #666666;}
#bottom .bottom_img { float: right; margin: 15px 20px 0 0; }
#bottom .bottom_links { width: 971px; padding: 0; margin: 0; text-align: center;}

#paticka {padding: 25px 0 15px 0; width: 973px; text-align: center;}
#paticka span {margin-right: 5px;}

#paticka {padding-top: 20px; text-align: center; width: 972px; }
#paticka .logo {margin: 12px 30px 0 120px; float: left; height: 100px; }
#paticka .menu {padding: 0px; margin: 0px; }
#paticka .menu p {padding-top: 2px; padding-bottom: 2px; margin: 0px; }


/*********** SLOUPCE *********************************************************/
#cela {float: left; width: 941px;}
#leva {float: left; width: 600px;}
#prava {float: right; margin-left: 15px; margin-top: 24px; width: 326px;}
#prava-no-margin {float: right; margin-left: 15px; width: 326px;}

#leftColumn {width:210px;float:left;}
#contentColumn {width:500px;float:left;margin-left:10px;}
#rightColumn {width:210px;float:right;}

#leva.wider { width: 530px;}
#prava-no-margin.wider {width: 396px;}

#leva-50 {float: left; width: 460px;}
#prava-50 {float: right; width: 460px;}

#leva-33 {float: left; width: 283px;}
#stred-34 {float: left; width: 283px; margin: 0 15px;}
#prava-33 {float: left; width: 283px;}

/*********** HLAVICKA ********************************************************/
#hlavicka-right { float: right; }
#logo {float: left; margin: 25px 0 0 25px; position: relative; }
#logo .info { display: block; position: relative; bottom: 15px; left: 255px; font-weight: bold; font-size: 120%; font-style: italic; }
#logo .euro2012header {position:absolute;right:-175px;top:-5px;}

#vyhledavani { float: right; width: 305px; padding:0px; margin: 0 8px 0 0; color: #666666; font-weight: bold; text-align: center;}
#vyhledavani .form {float:right; background: url("/www/images/admin/pozadi-form.png") repeat-x; border: 1px #dcdcdc solid; padding: 3px; font-size: 11px;}
#vyhledavani input{margin: 5px 0 0 0;}
#vyhledavani .tlacitko-vyhledat {float: right; margin: 5px 0 0 8px; height: 22px; width:64px; text-align: center; padding-top: 4px;}
#vyhledavani .tlacitko-vyhledat span {position: relative; font-weight: bold;}
#vyhledavani .tlacitko-vyhledat a { text-decoration: none; cursor: pointer;}
#chybaText {color: #e10000; font-weight: bold;}

#moderni #vyhledavani {margin:0 13px 0 0;}

#styly { float: right; background:  url('/www/images/styly_back.jpg') #fff no-repeat; text-align: center; padding: 5px; margin: 10px 0 0 0; width: 115px;  color: #666666; font-weight: bold;}
#styly p { float: left; text-align: center; margin-top: 4px; line-height: 17px; width: 107px;}

#uzivatel { float: right; background: url("/www/images/pozadi-uzivatel.png") no-repeat; width: 202px; margin: 10px 2px 0 0; padding: 5px;}
#uzivatel img { float: left; max-width: 60px; max-height: 60px; margin-right: 10px;}


/*********** HLAVNI MENU *****************************************************/
#menu { margin: 0px; padding: 0px; float: none; clear: both; width: 971px; font-weight: bold; color: #fff; background: url(/www/images/menu_back.png) transparent repeat-x left bottom;}
#menu ul {list-style-type: none; margin: 0; margin-left: 5px; padding: 0;}
#menu li {float: left; margin: 0; padding: 0;;}
#menu a {float: left; margin: 0; margin-right: 5px; padding: 0 0 0 7px; text-decoration: none;}
#menu a span {float: left; display: block; padding: 7px 9px 5px 3px; font-weight: bold; color: #fff;}
#menu a:hover span {color: #969696;}
#menu #current a {background-position: 0 -26px;}
#menu #current a span {background-position: 100% -26px; color: #969696;}
#menu a:hover {background-position: 0% -26px;}
#menu a:hover span {background-position: 100% -26px;}


/*********** PODMENU *********************************************************/
#menu-stranky { border-right: 1px solid #dcdcdc; margin: 0; padding: 0; background: url("/www/images/obsah_menu_submenu.jpg") repeat-x;}
#menu-stranky ul { margin: 0; padding: 0; height: 26px; list-style: none; background: url("/www/images/obsah_menu_submenu.jpg") repeat-x;}
#menu-stranky ul li { float: left; margin: 0; padding: 6px 0 6px 0; }
#menu-stranky ul li a {font-weight: bold; text-decoration: none; text-align: center; padding: 6px 10px 6px 10px;}
#menu-stranky-index { width: 970px; margin: 0; padding: 0; font-size: 0px; line-height: 0px; }


/*********** MENU STRANKY ****************************************************/
#cela ul.obsah-menu {width: 930px;}
ul.obsah-menu {float: left; list-style: none; padding: 0px; margin: 0px; width: 602px;}
.obsah-menu li {float: left;}
.obsah-menu li a, .obsah-menu li a:link, .obsah-menu li a:visited, .obsah-menu li a:active, .obsah-menu li a:hover {display: block; background: url('/www/images/pozadi-obsah-menu.png') transparent top center repeat-x; color: #999; font-weight: bold; text-decoration: none; text-align: center; padding: 6px 10px 5px 10px; border: 1px solid rgb(221,221,221); border-bottom-width: 0; margin-right: 2px;}


/*********** BOXY ************************************************************/
.box {clear: both; top: 0px; margin-bottom: 15px; width: 100%; border: 1px solid #dcdcdc; background-color: #fff;}
.box .hlavicka {border: 1px solid #fff; padding: 5px; font-size: 12px; font-weight: bold;}
.box .hlavicka-mala {background: #f5fae1; height: 5px;}
.box .obsah {border-top: 1px solid #dcdcdc;}

.box-maly {float: left; margin-bottom: 15px; margin-right: 15px; width: 188px; border: 1px solid #dcdcdc;}
.box-maly .hlavicka {border: 1px solid #fff; font-size: 12px; font-weight: bold; padding: 5px;}
.box-maly .hlavicka h2 {font-size: 12px; font-weight: bold;}
.box-maly .hlavicka-mala {background: #f5fae1; height: 5px;}
.box-maly .obsah {border-top: 1px solid #dcdcdc;}

.boxLeftSmall {float:left; margin-bottom: 15px; width: 290px; border: 1px solid #dcdcdc; background-color: #fff;}
.boxLeftSmall .hlavicka {border: 1px solid #fff; padding: 5px; font-size: 12px; font-weight: bold;}
.boxLeftSmall .hlavicka-mala {background: #f5fae1; height: 5px;}
.boxLeftSmall .obsah {border-top: 1px solid #dcdcdc;}

.boxRightSmall {float:right; margin-bottom: 15px; width: 290px; border: 1px solid #dcdcdc; background-color: #fff;}
.boxRightSmall .hlavicka {border: 1px solid #fff; padding: 5px; font-size: 12px; font-weight: bold;}
.boxRightSmall .hlavicka-mala {background: #f5fae1; height: 5px;}
.boxRightSmall .obsah {border-top: 1px solid #dcdcdc;}


/*********** DROBECKOVA NAVIGACE *********************************************/
#drobeckova-navigace {font-size: 11px; width: 100%; border-bottom: 1px dotted #d9d9d9; padding: 7px 0 7px 0;}
#drobeckova-navigace a:hover {color: #666666;}


/*********** TABULKA *********************************************************/
table {width: 100%; border-collapse: collapse; font-size: 11px; text-align: left;}
table td {border-top: 1px solid #D2D2D2; line-height: 32px; padding: 2px 5px 1px 5px; }
table td.info {border-top: 1px dotted #D2D2D2; line-height: 16px; padding: 2px 5px 1px 5px;}
table th {background: #eeeeee; line-height: 15px; padding: 2px 5px 1px 5px; }
table.info {width: 100%; border-collapse: collapse; text-align: left;}
table.info td {line-height: 17px; padding: 2px 5px 1px 5px;}
table.info th {line-height: 15px; padding: 2px 5px 1px 5px;}
table.diskuze td {border-top: 0px; line-height: 17px; padding: 2px 5px 1px 5px;}


/*********** ODKAZY **********************************************************/
a {color: #666666; text-decoration: underline;}
a:hover {text-decoration: none;}
a.zelena {text-decoration: underline;}
a.zelena:hover {color: #666666; text-decoration: none;}


/*********** BANNERY *********************************************************/
#banner-top { border: 0; margin:0 auto 0 auto; text-align: center; width:970px; }

/*#banner-top td {border: 0;}*/
#banner-skyscraper {position:fixed;
    top: 15px;
    width: 120px;
    height: 600px;
    left: 50%;
	margin-left: 410px;
    z-index: 1000;}

/*********** FORMULARE *******************************************************/
label {font-size: 12px; font-weight: bold;}
span.popis {font-size: 10px; color: #696969;}
select {margin: 0 20px 0 5px; font-size: 11px;}
.form {margin-left: 5px; font-size: 11px; border: 1px #969696 solid;}


/*********** OSTATNI *********************************************************/
img {border: 0;}
.box .rss a, .box .rss span { float: left; width: 550px; }
.box .rss a.rss-ikonka { float: right; width: 20px; padding: 0; margin: 0; }

.reseter {border: 0px none; margin: 0px; padding: 0px; float: none; clear: both; width: 0px; height: 0px; line-height: 0px; font-size: 0px;}
.center {text-align: center;}
.right {text-align: right;}
.padding {padding: 5px;}
.border3 {border: 3px solid #fff;}
.tmava {background: #f9f8f9;}
.svetla {background: #fff;}
.cervene {color: #e10000;}
.tucne {font-weight: bold;}
.hide {display: none}
.margin-top {margin-top: 24px;}

.w5 {width: 5%;}
.w10 {width: 10%;}
.w15 {width: 15%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w35 {width: 35%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w50 {width: 50%;}
.w65 {width: 65%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w85 {width: 85%;}
.w90 {width: 90%;}
.w95 {width: 95%;}

.spec-margin {float: right; margin-right: 0px;}

#special {clear: both; float: none; width: 100%; width: 601px;}

#navigace {padding: 0 0 10px 0; margin: 0px; }

h1, #titulek { font-size: 16px; padding: 8px 0 8px 0; font-weight: bold; }
h1, h2, h3, h4, h5 {font-size: 11px; margin: 0; font-weight: normal;}


.vypis span {
  font-weight: bold;
}

.small_odkazy {
  font-size: 10px;
  text-align: right;
  padding: 0;
  margin: 0;
  line-height: 11px;
}

.vsechno {float: left; width: 315px; padding: 5px; border-top: 1px dotted #d9d9d9; font-size: 12px; text-align: right; background: #fff;}
#leva .vsechno {width:590px;_width:600px;}
#leva .boxLeftSmall .vsechno {width:280px;_width:290px;}
#leva .boxRightSmall .vsechno {width:280px;_width:290px;}

/* AJAX */
#pridatKomentar {float: left; margin: 15px 0 0 230px; background: url(/www/images/tlacitko-tipovacka.png) no-repeat; height: 22px; width: 92px; text-align: center; padding-top: 4px;}
#pridatKomentar span { position: relative; font-weight: bold;}
#pridatKomentar a { color: #82af19; text-decoration: none; cursor: pointer; padding: 5px 30px 5px 30px;}

#loadingKomentar, #chyba {display: none;}
#loadingKomentar img {float: left; margin: 0 7px 0 95px;}
#loadingKomentar span {float: left; margin-top: 2px; font-weight: bold;}

/****   Hlavicka s odkazama */
#miton-projects {position: absolute; top:0; left:0; margin: 0px; padding: 0px; width: 100%; height:16px; line-height: 14px; text-align:center; background: #424242;}
#miton-projects div#cont{width: 960px; margin:0px auto; text-align:left;}
#miton-projects a{color:#FFF; font: 11px Arial, Verdana, sans-serif; font-weight:bold; line-height: 14px; text-decoration: none;}
#miton-projects a:hover{color:#F64F01; text-decoration: none;}
#www-miton-projects span{float:right; margin-right:10px; color:White; font: 11px Arial, Verdana, sans-serif; font-weight:bold; padding-top:1px;}
#www-miton-projects span.new {float:right; margin-right:6px; padding-right:20px; color:White; font-size:.95em; font-weight:bold; padding-top:1px; background:url("/www/images/bg-www-new.gif") right top no-repeat;}
#www-miton{display:block; float:left; width:57px;}
#www-miton a{display:block; width:57px; text-decoration: none; background:url("/www/images/bg-www-miton.gif") left top no-repeat;}
#www-miton strong{visibility:hidden;}
#www-miton-projects {display:block; float:right; width:880px; text-align:right;}

div.olympiada-top { position: absolute; right: 0px; top: 0px; }

p.seo-text { margin: 0px; padding: 0px; font-size: 5px; height: 0px; position: absolute; top:0; left:0; }

#menu .nikezalozka {width:80px;}
#menu .nikezalozka a { display:normal;background: url('/www/images/skiny/nike2/menu_new.png') transparent top left no-repeat;width:80px;height:26px; }
#menu .nikezalozka #current a {background-position: 0 -26px;}
#menu .nikezalozka #current a span {background-position: 100% -26px; color: #969696;}
#menu .nikezalozka a:hover {background-position: 0% -26px;}
#menu .nikezalozka a:hover span {background-position: 100% -26px;}

#menu a.euro { background: url('/www/images/skiny/cervena/menu_left.png') transparent top left no-repeat; }
#menu a.euro span { background: url('/www/images/skiny/cervena/menu.png') transparent top right no-repeat; }
#menu a.euro:hover span {color: #969696;}
#menu #current a.euro {background-position: 0 -26px;}
#menu #current a.euro span {background-position: 100% -26px; color: #969696;}
#menu a.euro:hover {background-position: 0% -26px;}
#menu a.euro:hover span {background-position: 100% -26px;}

.zluta {background-color:rgb(216,250,205);}
.clanky-special-img {border:0px none !important;float:none !important;display:inline !important;margin:0 !important;padding:0 !important;}

ul#twitter_update_list {list-style:square inside;margin:0;padding:0;}
ul#twitter_update_list li {padding:5px;}

.userBoxLine {background: url('/www/images/skiny/vychozi/pozadi-box-zapasy.png') repeat-x;cursor:pointer;}
.userBoxLine table tr td, .userBoxLine2 table tr td {line-height:20px;}
.userBoxLine2 {background: url('/www/images/skiny/vychozi/pozadi-box-zapasy2.png') bottom repeat-x;cursor:pointer;}

.error {color:red;}

div.tlacitko {float: left; margin-left: 12px; background: url(/www/images/tlacitko-tipovacka.png) no-repeat; height: 22px; width: 92px; text-align: center;}
div.tlacitko span { position: relative; top: 4px; font-weight: bold; }
div.tlacitko a {  text-decoration: none; cursor: pointer; }

.male-tlacitko { background: url(/www/images/tlacitko-male.gif) no-repeat; height: 40px; margin-bottom: 10px; text-align: center;}
.male-tlacitko span { font-size: 20px; position: relative; top: 5px;}
.male-tlacitko img {position: relative; top: 3px; padding-right: 9px;}
.male-tlacitko a {  text-decoration: none; padding: 7px 50px 17px 50px; }

/* pridat video */
div.add-video-button {
float: left;
}
div.add-video-button a,
div.add-video-button a:visited {
display: block;
height: 22px;
width: 92px;
text-align: center;
font-weight: bold;
line-height: 22px;
text-decoration: none;
}
div.add-video-button a:hover,
div.add-video-button a:active {
text-decoration: underline;
}

.clanky-vypis { width: 600px; }
.clanky-vypis .clanek { display: block; width: 585px; border-bottom: 1px solid #d2d2d2; padding: 10px 5px 10px 10px;}
.clanky-vypis .lista {float: left; text-align: right; width: 100%; padding-right: 5px;}
.clanky-vypis .lista a {padding-right: 7px; }
.clanky-vypis img {float: left; border: 1px solid #969696; margin: 0 10px 10px 0; }
.clanky-vypis .clanek h3 {font-weight: bold; font-size: 14px; margin: 0; padding: 0; }
.clanky-vypis .clanek h3 a { }
.clanky-vypis .clanek h3 a:hover { color: #666666;}
.clanky-vypis .clanek p { font-size: 12px; padding-top: 7px; margin-top: 0; }
.strankovani {text-align: center; padding: 3px;}

div.euro2012 {position:relative;width:100%;height:400px;background:transparent url('/www/images/euro2012/mainBack.png') top left no-repeat;}
div.euro2012 div.articles {width:535px;position:absolute;top:100px;left:30px;}
div.euro2012 div.articles div.articlesTop {border-bottom:1px solid #80AD71;padding:5px 0 5px 0;line-height:18px;}
div.euro2012 div.articles div.articlesTop h2 {float:left;color:#246E1A;font-size:18px;font-weight:bold;}
div.euro2012 div.articles div.articlesTop a {float:right;margin-right:15px;font-size:11px;text-decoration:underline;color:#246E1A;}
div.euro2012 div.articles div.articlesTop a:hover {text-decoration:none;}
div.euro2012 div.articles div.articlesContent.clanky-vypis .clanek {width:535px;padding: 5px 0 5px 0;}
div.euro2012 div.articles div.articlesContent.clanky-vypis {width:535px;}
div.euro2012 div.matches {width:280px;position:absolute;top:20px;left:230px;}
div.euro2012 div.matches h2 {color:#328B06;font-size:11px;font-weight:bold;margin-bottom:8px;}
div.euro2012 div.matches table {width:100%;}
div.euro2012 div.matches table tr {}
div.euro2012 div.matches table tr td {line-height:16px !important;padding:0;border:0px;}
div.euro2012 div.matches table tr td.team {width:105px;}
div.euro2012 div.matches table tr td.team img {width:16px;height:16px;display:inline;border:0px;}
div.euro2012 div.matches table tr td.team h3 {display:inline;color:#404640;font-size:12px;font-weight:bold;}
div.euro2012 div.matches table tr td.team h3 a {text-decoration:none;}
div.euro2012 div.matches table tr td.time {width:30px;}
div.euro2012 div.matches table tr td.more {width:20px;}
div.euro2012 div.table {width:283px;position:absolute;top:30px;left:625px;}
div.euro2012 div.table div.tableTop {}
div.euro2012 div.table div.tableTop h2 {color:#246E1A;font-size:14px;float:left;font-weight:bold;margin:0 0 3px 5px;}
div.euro2012 div.table div.tableTop ul {float:right;list-style:none;width:100px;margin:0;padding:0;}
div.euro2012 div.table div.tableTop ul li {float:left;margin:0;padding:0;}
div.euro2012 div.table div.tableTop ul li a {display:block;background:transparent url('/www/images/euro2012/tab.png') top left no-repeat;text-align:center;text-decoration:none;width:22px;height:19px;line-height:19px;color:#ffffff;font-weight:bold;margin-right:2px;}
div.euro2012 div.table div.tableTop ul li a:hover, div.euro2012 div.table div.tableTop ul li a.active {background:transparent url('/www/images/euro2012/tabHover.png') top left no-repeat;}
div.euro2012 div.table div.tableContent {}
div.euro2012 div.table div.tableContent table {}
div.euro2012 div.table div.tableContent table tr th {background:#AECC9D;border-top: 1px solid #80AD71;}
div.euro2012 div.table div.tableContent table tr.svetla {background:none;}
div.euro2012 div.table div.tableContent table tr.tmava {background:none;}
div.euro2012 div.table div.tableContent table tr td {border-top: 1px solid #80AD71;border-bottom: 1px solid #80AD71;}
div.euro2012 div.table div.tableContent table tr td img {width:32px;height:32px;}
div.euro2012 div.table div.tableContent table tr td a {text-decoration:none;}
div.euro2012 div.more {width:160px;position:absolute;top:270px;left:625px;}
div.euro2012 .hid {display:none;}
div.euro2012 #euroCloseBtn {right:-8px;top:-8px;position:absolute;}
